# nastaveni chovani klient
client
# jmena typ sitoveho rozhrani
dev tun0
# vychozi port
port 1194
# vychozi protokol
proto udp
# IP adresa serveru VPN + protokol
remote 78.45.209.71 1194
# pouziti dynamickeho cisla portu pro VPN tunel
nobind
# omezeni prav pro beh OpenVPN
user nobody
group nogroup
# certifikaty
ca /etc/openvpn/ca.crt
cert /etc/openvpn/client1.crt
key /etc/openvpn/client1.key
# zapnuti komprese prenosu a musi byt zapnuta i na serveru
comp-lzo
# to zarucuje udrzeni klicu v pameti pri restartu spojeni
persist-key
persist-tun
# ukecanost logu
verb 3
